
container_group_name = "myContGroup"

container_name = "mycont01"

cpu_core_number = "0.5"

dns_name_label = 

image_name = 

location = "westus"

memory_size = "1.5"

os_type = 

port_number = "80"

resource_group_name = "MyContGroup-RG01"

